msgid ""
msgstr ""
"Project-Id-Version: gedit.HEAD.bs\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gedit&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:25+0200\n"
"PO-Revision-Date: 2015-03-02 11:58+0100\n"
"Last-Translator: Samir Ribic <samir.ribic@etf.unsa.ba>\n"
"Language-Team: Bosnian <lokal@linux.org.ba>\n"
"Language: bs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Poedit 1.7.4\n"
"X-Launchpad-Export-Date: 2015-02-15 06:18+0000\n"

msgid "_File"
msgstr "_Datoteka"

msgid "_Edit"
msgstr "_Izmijeni"

msgid "_View"
msgstr "_Pogled"

msgid "_Search"
msgstr "_Traži"

msgid "_Tools"
msgstr "_Alati"

msgid "_Documents"
msgstr "_Dokumenti"
